/* this stylesheet is created by StrangeBanana (http://www.strangebanana.com), modified by K.T. as stylesheet-brown3.css*/
body
{
background-color: rgb(166,75,23);
color: rgb(213,178,158);
font-family: Palatino, serif;
}


#php_spisovatel
{
font-size: 110%;
background-color: rgb(195,126,88);
color: rgb(255,255,255);
border-left-width: 4px; border-right-width: 12px; border-top-width: 0px; border-bottom-width: 3px;
border-left-style: solid; border-right-style: solid; border-top-style: none; border-bottom-style: solid;
padding: 32px 16px 10px 22px;
border-color: rgb(166,75,23);
text-align: center;
}


#content
{
font-size: 110%;
background-color: rgb(195,126,88);
color: rgb(255,255,255);
border-left-width: 4px; border-right-width: 12px; border-top-width: 0px; border-bottom-width: 3px;
border-left-style: solid; border-right-style: solid; border-top-style: none; border-bottom-style: solid;
padding: 22px 16px 10px 22px;
border-color: rgb(166,75,23);
text-align: justify;
}

#menu
{
background-color: rgb(255,255,255);
color: rgb(110,42,4);
font-family: Times New Roman, serif;
font-style: normal;
border-color: rgb(255,255,255);
}

a.menuitem
{
font-size: 125%;
background-color: rgb(235,215,203);
color: rgb(110,42,4);
font-variant: normal;
text-transform: none;
font-weight: normal;
margin-left: 17px; margin-right: 17px; margin-top: 17px; margin-bottom: 17px;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
border-color: rgb(195,126,88);
text-align: left;
}

#logo, #logo a
{
font-size: 164%;
background-color: rgb(195,126,88);
color: rgb(110,42,4);
font-family: Palatino, serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
padding: 26px 26px 26px 16px;
border-left-width: 0px; border-right-width: 0px; border-top-width: 10px; border-bottom-width: 0px;
border-left-style: solid; border-right-style: none; border-top-style: solid; border-bottom-style: none;
border-color: rgb(166,75,23);
text-align: left;
}

#trail, #trail a
{
font-size: 95%;
background-color: rgb(166,75,23);
color: rgb(255,255,255);
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: bold;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
padding: 9px 9px 9px 9px;
border-color: rgb(213,178,158);
text-align: center;
}

#content a
{
color: rgb(235,215,203);
text-decoration: underline;
}

#content a:hover, #content a:active
{
background-color: rgb(235,215,203);
color: rgb(195,126,88);
}

h1, h2, h3, h4, h5, h6
{
font-family: Palatino, serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
}

h1
{
font-size: 180%;
}

h2
{
font-size: 165%;
}

h3
{
font-size: 150%;
}

h4
{
font-size: 95%;
}

h5
{
font-size: 95%;
}

h6
{
font-size: 90%;
}

#menu a
{
text-decoration: none;
}

.menuitem:hover
{
background-color: rgb(110,42,4);
color: rgb(235,215,203);
}

#trail a
{
text-decoration: none;
}

#logo a
{
text-decoration: none;
}

#trail a:hover
{
}


#zapati, #zapati a
{
font-size: 95%;
background-color: rgb(166,75,23);
color: rgb(255,255,255);
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: bold;
border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px;
border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none;
padding: 9px 9px 9px 9px;
border-color: rgb(213,178,158);
text-align: center;
}

#zapati a
{
text-decoration: none;
}

#patka, #patka a
{
font-size: 100%;
background-color: rgb(195,126,88);
color: rgb(110,42,4);
font-family: Palatino, serif;
font-style: normal;
font-variant: normal;
text-transform: none;
font-weight: normal;
padding: 0px 0px 0px 15px;
border-color: rgb(166,75,23);
text-align: center;
}




/* layout */

#menu			{width: 25%; position: relative; top: 0; left: 0; float: right; 				text-align: center;}
.menuitem		{width: auto;}
#php_spisovatel		{margin-right: 25%; width: auto; }
#content		{margin-right: 25%; width: auto; }
.menuitem		{display: block;}


@media print
{
#sklik-banner   {display: none;}
#logo       	{font-size: 110%;}
#menu       	{display: none;}
#body       	{background-color: none;}
#zapati       	{display: none;}
#content    	{margin-left: 1%; width: 90%; border-style: none;}
#content a  	{text-decoration: underline;}
}

